

#section-category-filter {
  width: 80%;
  margin: 0 auto;
  padding: 2rem 0;
}

#section-category-filter .row .col 
{
    background-color: #FFF;
    height: 100px;
   -webkit-box-shadow: 10px 0px 20px 0px rgba(217,208,217,1);
   -moz-box-shadow: 10px 0px 20px 0px rgba(217,208,217,1);
   box-shadow: 10px 0px 20px 0px rgba(217,208,217,1);
}

#section-category-filter .row .col .icon_filter
{
    float: right;
    margin-right: -0.93rem;
    height: 100%;
    width: 10rem;
    background-color: var(--site_orange);
}

#section-category-filter .row .col .icon_filter img
{
    margin-right: 2.7rem;
    margin-top: 1.5vh;
    width: 4rem;
}

#section-category-filter .row .col .icon_filter span
{
    color: #FFF;
    position: absolute;
    bottom: 0.7vh;
    right: 1.6rem;
    font-weight: 600;
    font-size: 18px;


}

#section-category-filter .row .col .area-container, .date-container
{
    margin-top: 1.6vh;
    margin-right: 8rem;
    min-width: 25rem;
    display: none;
}

#section-category-filter .row .col .area-container span, .date_filter span
{
    font-size: 1rem;   
}

#section-category-filter .row .col .area-container .dropdown-toggle, .date_filter
{
    line-height: 1;
    font-size: 1.375rem;
    font-weight: 600;
}

#dropdownMenuLink, .date_filter
{
    border-bottom: 1px solid var(--site_orange);
}


#dropdownMenuLink span, .date_filter span
{
    font-size: 1.375rem;
    padding-left: 11rem;
}

#section-category-filter .dropdown-menu a
{
    padding-left: 9rem;
}

.section-filter .dropdown-menu a:hover
{
    background-color: #e9e9e9;
    cursor: pointer;
}
/*
a:focus,input:focus,botton:focus,*[tabindex]:focus{
	outline: 1px solid #f7941e !important;
} 
*/
#section-category-filter #btn_filter {
    border-color: var(--site_orange);
    font-weight: bold;
    color: var(--site_orange);
    border-radius: 10px;
    background-color: #FFF;
    margin-top: -1.5vh;
    padding: .2rem 1rem;
    display: none;
}

#section-mobile-category-filter #btn_filter_mobile {
  border-color: var(--site_orange);
  font-weight: bold;
  color: var(--site_orange);
  border-radius: 10px;
  background-color: #FFF;
  margin-right: 5rem;
  padding: .2rem 1rem;
  margin-top: -1rem;
}


#section-category-filter #btn_filter:hover
{
    background-color: var(--site_orange);
    color: #ffffff;
}


/* Filter Mobile Style */


#section-mobile-category-filter
{
    padding: 2vh 2rem 1vh 2rem;
}


#section-mobile-category-filter .row .col 
{
    background-color: #FFF;
    height: 6.5rem;
    box-shadow: 0.01rem 0.1vh 0.5vh 0.07rem var(--site_black);
}

#section-mobile-category-filter .row .col .filter_top_line
{
    position: absolute;
    left: 0;
    height: 2rem;
    width: 100%;
    background-color: var(--site_orange);
    text-align: center;
    color:#FFF !important;
    font-weight: 500;
    font-size: 18px;
    letter-spacing: 0.1rem;
}


#section-mobile-category-filter .row .col .area-container-mobile
{
    margin-top: 2.5rem;
  margin-bottom: 1rem;
}

#section-mobile-category-filter  #dropdownMenuLink span, .date-container-mobile span
{
    padding-left: 13rem !important;
}



#section-mobile-category-filter .row .col .date-container-mobile
{
    margin-top: 2.5rem;
}



/* date box */ 

  .ui-datepicker
  {
      top:66.5vh !important;
      left:33.6rem !important;
      width: 20rem;
      box-shadow: 0rem 0vh 0.2vh 0rem var(--site_black);
      display: none;
  }

  .ui-datepicker-calendar
  {
    background: #FFF;
  }
  
  .ui-datepicker-calendar  thead:before
  {
    content:'';
    display:block;
    height:10px;
  }
  
  .ui-datepicker-header {
    height: 50px;
    line-height: 50px;
    color: rgb(247, 148, 30);
    background: #FFF;
    padding-bottom: 10px;
    border-bottom:1px solid #ccc;
  }
  .ui-datepicker-prev,
  .ui-datepicker-next {
    width: 20px;
    height: 20px;
    text-indent: 9999px;
    border: 2px solid rgb(247, 148, 30);
    border-radius: 100%;
    cursor: pointer;
    overflow: hidden;
    margin-top: 12px;
  }
  .ui-datepicker-prev {
    float: left;
    margin-left: 12px;
  }
  .ui-datepicker-prev:after {
    transform: rotate(45deg);
    margin: -43px 0px 0px 8px;
  }
  .ui-datepicker-next {
    float: right;
    margin-right: 12px;
  }
  
  
  
  .ui-datepicker-next:after {
    transform: rotate(-135deg);
    margin: -43px 0px 0px 6px;
  }
  .ui-datepicker-prev:after,
  .ui-datepicker-next:after {
    content: '';
    position: absolute;
    display: block;
    width: 4px;
    height: 4px;
    border-left: 2px solid #b0aead;
    border-bottom: 2px solid #b0aead;
  }
  .ui-datepicker-prev:hover,
  .ui-datepicker-next:hover,
  .ui-datepicker-prev:hover:after,
  .ui-datepicker-next:hover:after {
    border-color: #5ed1cc;
  }
  .ui-datepicker-title {
    text-align: center;
  }
  .ui-datepicker-calendar {
    width: 100%;
    text-align: center;
  }
  .ui-datepicker-calendar thead tr th span {
    display: block;
    width: 40px;
    color: rgb(247, 148, 30);
    margin-bottom: 5px;
    font-size: 13px;
  }
  .ui-state-default {
    display: block;
    text-decoration: none;
    color: #000;
    line-height: 40px;
    font-size: 12px;
  }
  .ui-state-default:hover {
    background: rgba(0,0,0,0.02);
  }
  .ui-state-highlight {
    color: #000;
  }
  .ui-state-active {
    border:1px solid rgb(247, 148, 30);
  }
  .ui-datepicker-unselectable .ui-state-default {
    color: #eee;
    border: 2px solid transparent;
  }




@media (max-width: 1873px) 
{

    #section-category-filter .row .col .area-container, .date-container
    {
        margin-right: 5rem;
    }


    #dropdownMenuLink span, .date_filter span
    {
        font-size: 1.375rem;
        padding-left: 7rem;
    }

    
}


@media (max-width: 1775px) 
{

    #section-category-filter .row .col .area-container, .date-container
    {
        margin-right: 3rem;
    }


    #dropdownMenuLink span, .date_filter span
    {
        font-size: 1.375rem;
        padding-left: 4rem;
    }

    
}


@media (max-width: 1620px)
{

    #dropdownMenuLink span, .date_filter span
    {
        font-size: 1.375rem;
        padding-left: 1rem;
    }

}


@media (max-width: 1460px) {

    #dropdownMenuLink span, .date_filter span
    {
        font-size: 1.375rem;
        padding-left: 1rem;
    }
    
}

@media (max-width: 1400px) {
  #section-category-filter .row .col .area-container  {
    max-width: 13rem;
  }
}

@media (max-width: 1360px)
{


    #dropdownMenuLink span, .date_filter span
    {
        font-size: 1rem ;
        padding-left: 1rem;
    }
    
    .date-container
    {
        min-width: 17rem;
    }
    
}



@media (max-width: 1200px)
{

  #section-mobile-category-filter #btn_filter_mobile {
    margin-right: 0;
    position: absolute;
    top: 4.5rem;
    left: 3rem;
  }

  .category-filter-desktop {
    display: none;
  }

  .date-container {
    margin-right: 1rem;
  }

  #section-category-filter {
    padding: 5vh 3rem 0vh;
  }

    .ui-datepicker 
    {
        top: 47.5vh !important;
        left: 2.6rem !important;
    }

  .dropdown-menu.show {
    /*position: relative;*/
    right: 0;
  }
}

@media (min-width: 1200px)
{
    #section-mobile-category-filter
    {
        display: none !important;
    }
}




@media (max-width: 943px)
{


    #section-mobile-category-filter #dropdownMenuLink span, .date-container-mobile span
    {
        padding-left: 7.5rem !important;
    }
    
    .date-container-mobile
    {
        min-width: 20rem;
    }
    
}


@media (max-width: 630px)
{


    #section-mobile-category-filter #dropdownMenuLink span, .date-container-mobile span
    {
        padding-left: 4.5rem !important;
    }
    
    .date-container-mobile
    {
        min-width: 13rem;
    }
    
}





@media screen and (max-width: 768px) {
  .date-container-mobile {
    min-width: 15rem;
  }

  #section-mobile-category-filter #btn_filter_mobile {
    margin-right: 0;
    position: relative;
    top:0;
    right: .1rem;
  }

  #section-mobile-category-filter .row .col .date-container-mobile {
    margin-top: .5rem;
  }

  .date_filter {
    font-weight: normal;
  }
}

@media screen and (max-width: 570px) {
  .date-container-mobile {
    min-width: 9rem;
  }

  #btn_filter_mobile {
    width: 100%;
    margin-bottom: 1rem;
  }

  #section-mobile-category-filter .row .col {
    height: auto;
    min-height: 6.5rem;
  }

  .dropdown-menu.show {
    right: 6rem;
  }

  #section-mobile-category-filter #btn_filter_mobile {
    margin-top: 1rem;
  }

  .area-container.area-container-mobile {
    width: 100%;
    margin-bottom: 0;
    margin-right: 1rem;
  }

  .date-container.date-container-mobile {
    width: 100%;
  }
  #section-mobile-category-filter .row .col .date-container-mobile {
    margin-bottom: 1rem;
  }

}

@media (max-width: 470px) {

  .date-container-mobile span
  {
    font-size: 1rem !important;
  }

  #section-mobile-category-filter #dropdownMenuLink span, .date-container-mobile span {
    font-size: 1rem;
  }

  .ui-datepicker
  {
    left: 1.8rem !important;
  }

  #section-mobile-category-filter .row .col .date-container-mobile {
    padding: 0;
  }

  #section-mobile-category-filter .row .col {
    padding: 0 .3rem;
  }
}

@media screen and (max-width: 570px) {
}